/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/BuiltinFunctions.h -> /usr/pkg/include/libqalculate/BuiltinFunctions.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/Calculator.h -> /usr/pkg/include/libqalculate/Calculator.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/DataSet.h -> /usr/pkg/include/libqalculate/DataSet.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/ExpressionItem.h -> /usr/pkg/include/libqalculate/ExpressionItem.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/Function.h -> /usr/pkg/include/libqalculate/Function.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/MathStructure.h -> /usr/pkg/include/libqalculate/MathStructure.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/Number.h -> /usr/pkg/include/libqalculate/Number.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/Prefix.h -> /usr/pkg/include/libqalculate/Prefix.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/QalculateDateTime.h -> /usr/pkg/include/libqalculate/QalculateDateTime.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/Unit.h -> /usr/pkg/include/libqalculate/Unit.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/Variable.h -> /usr/pkg/include/libqalculate/Variable.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/includes.h -> /usr/pkg/include/libqalculate/includes.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/qalculate.h -> /usr/pkg/include/libqalculate/qalculate.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/libqalculate/util.h -> /usr/pkg/include/libqalculate/util.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libqalculate.a -> /usr/pkg/lib/libqalculate.a
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libqalculate.so -> /usr/pkg/lib/libqalculate.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libqalculate.so.22 -> /usr/pkg/lib/libqalculate.so.22
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libqalculate.so.22.20.1 -> /usr/pkg/lib/libqalculate.so.22.20.1
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/libqalculate.pc -> /usr/pkg/lib/pkgconfig/libqalculate.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/locale/ca/LC_MESSAGES/libqalculate.mo -> /usr/pkg/share/locale/ca/LC_MESSAGES/libqalculate.mo
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/locale/de/LC_MESSAGES/libqalculate.mo -> /usr/pkg/share/locale/de/LC_MESSAGES/libqalculate.mo
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/locale/es/LC_MESSAGES/libqalculate.mo -> /usr/pkg/share/locale/es/LC_MESSAGES/libqalculate.mo
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/locale/fr/LC_MESSAGES/libqalculate.mo -> /usr/pkg/share/locale/fr/LC_MESSAGES/libqalculate.mo
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/locale/ka/LC_MESSAGES/libqalculate.mo -> /usr/pkg/share/locale/ka/LC_MESSAGES/libqalculate.mo
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/locale/nl/LC_MESSAGES/libqalculate.mo -> /usr/pkg/share/locale/nl/LC_MESSAGES/libqalculate.mo
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/locale/ru/LC_MESSAGES/libqalculate.mo -> /usr/pkg/share/locale/ru/LC_MESSAGES/libqalculate.mo
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/locale/sv/LC_MESSAGES/libqalculate.mo -> /usr/pkg/share/locale/sv/LC_MESSAGES/libqalculate.mo
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/share/locale/zh_CN/LC_MESSAGES/libqalculate.mo -> /usr/pkg/share/locale/zh_CN/LC_MESSAGES/libqalculate.mo
